/*
	author: Rumin Sergey
	Copyright: CENTROARTS.com
	e-mail: centroarts@mail.ru
	URL: http://www.centroarts.com
*/

/*TOPMENU ICONS*/
.topmenu {
	display: block;
	margin: 0 auto;
	width: 744px; height: 112px;
	position: relative;
	top: 9px;
	overflow: hidden;
}

.topmenu ul { }
.topmenu li { float: left;  }
.topmenu li img { width: 108px; height: 112px; margin: 0 8px; display: block; }

.tm_films a img { background: transparent url("../images/links/films.jpg") no-repeat 0 0; }
.tm_music a img { background: transparent url("../images/links/music.jpg") no-repeat 0 0; }
.tm_graphics a img { background: transparent url("../images/links/graphics.jpg") no-repeat 0 0; }
.tm_games a img { background: transparent url("../images/links/games.jpg") no-repeat 0 0; }
.tm_soft a img { background: transparent url("../images/links/soft.jpg") no-repeat 0 0; }
.tm_other a img { background: transparent url("../images/links/other.jpg") no-repeat 0 0; }

.topmenu li a:hover img { background-position: 0 -112px; }


/*===SEARCH & LOGIN===*/
ul.loginbox, ul.loginbox li,
.topmenu ul, .topmenu ul li { list-style: none; margin: 0; padding: 0; display: block; }

.searchbox {
	position: relative;
	float: left;
	width: 345px;
	top: 26px;
	font-size: 0.9em;
}
.searchbox .sinputt { width: 301px; height: 22px; overflow: hidden; background: #363636 url("../images/searchform.png") no-repeat 0 0; }
.searchbox .submit { width: 36px; position: absolute; right: 0; top: -6px; }

.searchbox .sinputt img { float: left; width: 44px; height: 22px; }

.searchbox .sinputt div { padding-top: 4px; }
.searchbox .sinputt input {
	float: left;
	width: 251px;
	padding: 0;
	background: none;
	border: none;
	color: #ffb04a;
}

.searchbox .btn,
.searchbox .btnhover { width: 36px; height: 36px; }
.searchbox .btn { background: transparent url("../images/searchform.png") no-repeat 0 -22px; }
.searchbox .btnhover { background: transparent url("../images/searchform.png") no-repeat -36px -22px; }

/**/
.loginform { padding-top: 20px; float: right; }

.loginbox { }
.loginbox li {
	width: 147px;
	float: left;
	font-size: 0.9em;
}
.loginbox li.submit { width: 74px; }

.loginbox li .lfield {
	width: 142px; height: 22px;
	margin-bottom: 2px;
	background: #837470 url("../images/loginform.png") no-repeat left top;
}

.loginbox .logform_pass, .logform_login { width: 44px; height: 22px; float: left; background: #837470 url("../images/loginform.png") no-repeat -145px 0; }
.loginbox .logform_login { background: #837470 url("../images/loginform.png") no-repeat left 0; }

.loginbox .lfield div { padding-top: 3px; }

.loginbox .lfield input {
	float: left;
	width: 92px;
	padding: 0;
	background: none;
	border: none;
	color: #ffb04a;
}

.loginbox .btn,
.loginbox .btnhover { width: 36px; height: 36px; position: relative; top: -6px; }
.loginbox .btn { background: transparent url("../images/loginform.png") no-repeat 0 -22px; }
.loginbox .btnhover { background: transparent url("../images/loginform.png") no-repeat -36px -22px; }

.loginform a {
	text-decoration: none !important;
	color: #535353;
}

/*LOGINDATE*/
.loginboxdate { width: 430px; float: right; padding-top: 14px; line-height: 14px; }
.loginboxdate ul, .loginboxdate ul li { margin: 0; padding: 0; list-style: none; }
.loginboxdate ul { float: left; width: 33%; }
.loginboxdate ul li { clear: both; font-size: 0.9em; }
.loginboxdate ul li a { color: #9f2300; }

/*ICONS & BUTTONS*/
.votebtn, .votebtnhover,
.resultbtn, .resultbtnhover,
.okbtn, .okbtnhover,
.viewbtn, .viewbtnhover,
.editbtn, .editbtnhover,
.svotebtn, .svotebtnhover, 
.sresultbtn, .sresultbtnhover { width: 122px; height: 24px; }

.votebtn { background: transparent url("../images/fg_buttons.png") no-repeat left -73px; }
.votebtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -73px; }
.resultbtn { background: transparent url("../images/fg_buttons.png") no-repeat left -96px; }
.resultbtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -96px; }

.okbtn { background: transparent url("../images/fg_buttons.png") no-repeat left -169px; }
.okbtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -169px; }

.editbtn { background: transparent url("../images/fg_buttons.png") no-repeat left -217px; }
.editbtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -217px; }

.viewbtn { background: transparent url("../images/fg_buttons.png") no-repeat left -193px; }
.viewbtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -193px; }

.svotebtn { background: transparent url("../images/fg_buttons.png") no-repeat left -121px; }
.svotebtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -121px; }

.sresultbtn { background: transparent url("../images/fg_buttons.png") no-repeat left -145px; }
.sresultbtnhover { background: transparent url("../images/fg_buttons.png") no-repeat -122px -145px; }

/*ICONS*/
.si_cat, .si_views, .icolostp img, .icoreg img { vertical-align: middle; margin-right: 5px; width: 14px; height: 14px; }
.si_cat { background: transparent url("../images/fg_buttons.png") no-repeat 0 0; }
.si_views { background: transparent url("../images/fg_buttons.png") no-repeat -18px -1px; }

.icolostp img { background: transparent url("../images/loginform.png") no-repeat -76px -25px; }
.icoreg img { background: transparent url("../images/loginform.png") no-repeat -93px -25px; }

.icolostp:hover img { background: transparent url("../images/loginform.png") no-repeat -76px -43px; }
.icoreg:hover img { background: transparent url("../images/loginform.png") no-repeat -93px -43px; }

.si_edit, .si_del { vertical-align: middle; margin-right: 5px; width: 15px; height: 15px; }
.si_edit { background: transparent url("../images/fg_buttons.png") no-repeat -36px 0; }
.si_del { background: transparent url("../images/fg_buttons.png") no-repeat -54px 0; }

.si_quote { width: 25px; height: 21px }
.si_quote { background: transparent url("../images/fg_buttons.png") no-repeat -1px -22px; }

.rsshead img, .rules img { height: 16px; width: 16px; }
.rsshead img { background: transparent url("../images/tlinks.png") no-repeat -21px 0; }
.rules img { background: transparent url("../images/tlinks.png") no-repeat 0 0; }
.rsshead:hover img { background: transparent url("../images/tlinks.png") no-repeat -21px -16px; }
.rules:hover img { background: transparent url("../images/tlinks.png") no-repeat 0 -16px; }